*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100%;

}

a {
    text-decoration: none;
    /* color: #ffffff; */
}

li,
ul,
p,
h2 {
    margin: 0;
    padding: 0;
}


.ss_main .title-contact-us ul li a {
    text-decoration: none;
}

.navbar-toggler {
    margin-right: 10px;
}

.display-responsive {
    padding-right: 20px;
}






/* <!-- --------------------------Banner-Section-Start---------------------- --> */

.banner-section-main {
    width: 100%;
    height: 100%;
}

.banner-section-container {
    margin: auto;
    width: 100%;

}

.sub-banner {
    background: #a4aecac2;
}

.banner-content {
    background-color: #1a2b6d;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width:100px) and (max-width:1000px) {
    .banner-content {
        margin-top: 2rem;
        padding: 1rem;
    }
}

.padding_zero{
    padding: 0 !important;
}

.gutter {

    --bs-gutter-x: 0;
    --bs-gutter-y: 0;

}

.banner-text {

    width: 100%;
    padding: 0rem 3.5rem;
}

.banner-heading {
    font-size: 45px;
    font-weight: 700;
    color: #ffffff;
}

.banner-para {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.5rem;
    padding: 10px 0;
    text-align: justify;
}

@media screen and (min-width:100px) and (max-width:1445px) {

    .banner-text {
        padding: 3rem 3.5rem;
    }

    .banner-heading{
        margin-top: 4rem;
        font-size: 30px;
    }

    .banner-para{
        font-size: 13px;
    }
}

.get-quotes {
    background: #d35400;
    padding: 0.6rem 1.2rem;
    border-radius: 8px;
    color: #fff;
}

.get-quotes a {
    color: #fff;
}

.get-quotes a i {
    padding-left: 5px;
}

.banner-image {
    width: 100%;
    margin: auto;
    height: 100%;
}

.banner-image img {
    width: 100%;
    height: 100%;


}


/* <!-- --------------------------Choose-Section start---------------------- --> */

.choose-section {
    width: 100%;

}

.choose-container {
    margin: auto;
    width: 93%;
    padding-top: 2%;

}


.title-para {
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1rem;
    font-size: 1.5rem;
}

.title-heading {
    font-size: 20px;
    text-align: center;
}

.inner-box {
    border-radius: 1rem;
    padding: 35px 30px;
    position: relative;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.icon {
    min-width: 70px;
    max-width: 71px;
    min-height: 60px;
    border-radius: 1rem;
    background-color: #ff6c23;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.icon i {
    color: #fff;
    font-size: 1.4rem;
}

.inner-box .box-text {
    font-size: 1rem;
    color: #212529;
    line-height: 1.5rem;
}

.icon-heading {
    padding: 12px 0;
}

.feature-box {
    position: relative;
    padding-top: 2rem;
}

.feature-box:nth-child(3) {
    transform: translateY(70px);
}

.feature-box:nth-child(5) {
    transform: translateY(70px);
}


.progress-section {
    width: 100%;
    margin-top: 7rem;
}

.progress-container {
    padding: 0 0 2% 0;
    width: 93%;
    margin: auto;
}


.progress-title-text {
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1rem;
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 2rem;
}

/* .progress-title-text{
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1rem;
    font-size: 1rem;
} */

.progress-title-heading {
    font-size: 20px;
    font-weight: 600;
    color: #212529;
}




.bold-text {
    padding: 10px 0;
    font-weight: 500;
}

.progress-extra-text {
    color: #212529;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
}

.progress-inner-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #d35400;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress-image {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress-image img {
    width: 100%;
    border-radius: 15px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
    filter: brightness(0.9);
}

@media screen and (min-width:100px) and (max-width:1000px){
    .progress-image img {
        height: 100%;
        margin-bottom: 2rem;
    }
    
}

.progress-inner-icon i {
    color: #fff;

}

/* ============== */
.progress_block_cards {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.2rem;

}

.progress_block_card {
    width: 100%;
    display: flex;
    border-radius: 1rem;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    overflow: hidden;
}

.progress_block_card_icon {
    width: 8rem;
    min-width: 8rem;
    min-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1a2b6d;
}

.progress_block_card_icon i {
    color: #fff;
    font-size: 1.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress_block_card_TXT {
    width: 100%;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: .4rem;
    background-color: #a4aecac2;
    /* text-align: center; */
}

.progress_block_card_TXT h5 {
    font-size: 1.4rem;
    font-weight: 500;
    margin: 0;
    color: #000;
}

@media screen and (min-width:1000px) and (max-width:1445px){

    .progress_block_cards{
        margin-top: 1rem;
    }

    .progress_block_card_TXT h5 {
        font-size: 1.1rem;
    }
}
@media screen and (min-width:100px) and (max-width:999px){

    .progress_block_card_TXT h5 {
        font-size: 1.1rem;
    }
}

.progress_block_card_TXT p {
    font-size: 1rem;
    margin: 0;
    color: #000;

}

/* ============== */






.progress-block-inner {
    /* background-color: #ff6c23; */
    /* background-color: #1a2b6d; */
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 2rem;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    /* background-color: #39436f; */
    border-radius: 10px;
    border: 1px solid #1a2b6d;
}

.progress-block-inner-icon-body {
    padding-left: 20px;
}

.progress-block-inner-icon {

    min-width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #d35400;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress-block-inner-icon i {
    color: #fff;
    font-size: 1rem;

}

.progress-block-upper-text {

    /* border-left: 1px solid grey; */
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #1a2b6d;
    color: #fff;
    padding-top: 5px;
    padding-left: 10px;
}

.counter-inner {

    padding-top: 40px;
    justify-content: center;
    display: flex;
}

.skill {
    width: 160px;
    height: 160px;
    position: relative;

}

.outer {
    height: 160px;
    width: 160px;
    border-radius: 50%;
    padding: 20px;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15),
        -6px -6px 10px -1px rgba(255, 255, 255, 0.7)
}

.inner {
    height: 120px;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: inset 4px 4px 6px -1px rgba(0, 0, 0, 0.2),
        inset -4px 4px 6px -1px rgba(255, 255, 255, 0.7),
        -0.5px -0.5px 0px rgba(255, 255, 255, 1),
        0.5px 0.5px 0px rgba(0, 0, 0, 0.15),
        0px 12px 10px -10px rgba(0, 0, 0, 0.5);


}

#number {
    font-weight: 600;
    color: #555;
}

circle {
    fill: none;
    stroke: url(#GradientColor);
    stroke-width: 20px;
    stroke-dasharray: 472;
    stroke-dashoffset: 472;
    animation: anim 2s linear forwards;
}

svg {
    position: absolute;
    top: 0;
    left: 0;
}

@keyframes anim {
    100% {
        stroke-dashoffset: 165;

    }
}


.progress-block-down {
    /* padding-top: 10px; */
    justify-content: center;
    display: flex;

}

.progress-block-down p {
    font-weight: 400;

}

.management-section {
    width: 100%;
    background-color: #ebedf1c2
}

.management-container {
    width: 93%;
    margin: auto;
    padding: 2% 0;

}

.management-column a .management-button {
    background-color: #ff8d96;
    color: #fff;


}


.management-title {
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1rem;
    font-size: 1.5rem;
    margin-bottom: 2rem;
}


.management-heading {
    font-weight: 600;
    font-size: 16px;
    padding: 10px 0;
    color: #000;
}


#management-button {
    display: flex;
    justify-content: center;
    /* padding-bottom: 20px; */
}

.management-heading {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 0;
    color: #000;
}


.management-column {
    text-align: center !important;
}

.management-button {
    padding-bottom: 40px;
}

.management-image{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.management-image img {
    width: 100%;
    border-radius: 1rem;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
}

#management-button a {
    background: #d35400;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    border-radius: 5px;
    padding: 13px 50px;
    margin-top: 13px;
    color: #fff;
}

.management-title {
    font-weight: 500;
}

.management-heading {
    color: #000000;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 0;

}

.management-text p {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    text-align: justify;
    line-height: 1.6rem;
    padding-top: 20px;
}

.management_list ul li{
    text-align: justify;
}
.management_list ul li::marker{
    color: #1A2B6D;
}
.management_list ul li b{
    color: #1A2B6D;
}

.crm-box {
    position: relative;
    left: -50px;
    width: 236px;
    height: 165px;
    bottom: 52px;
    padding: 25px 25px;
    border-radius: 10px;
    background-color: #d35400;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
}

.crm-box h3 {
    color: #fff;
    line-height: 2.5rem;
    font-size: 30px;
    font-weight: 600;
}

.crm-icon {

    text-align: end;
}

.crm-icon i {
    color: #fff;
    font-size: 40px;
}

.collaborate-section {
    width: 100%;

}

.collaborate-container {
    width: 93%;
    margin: auto;
    padding: 2% 0%;
}

.collaborate-image {
    width: 100%;
    height: 453px;

}

.collaborate-image img {
    border-radius: 15px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
    width: 100%;
    height: 100%;
}

.collaborate-title-text {
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1rem;
    font-weight: 600;
    font-size: 1.5rem;
    text-align: start;
}


.collaborate-title {
    text-align: start;
    padding-bottom: 10px;
}

.collaborate-heading {
    color: #212529;
    font-weight: 600;
    font-size: 20px
}


.collaborate-inner {
    position: relative;
}

.small-image {
    position: relative;

    top: -80vh;
}

.small-image {
    width: 210px;
}

.small-image img {
    width: 100%;
}

#collaborate-inner-2 {
    background-color: #d35400;
}

#collaborate-inner-2 i {
    color: #fff;
}


.plateform-section {
    width: 100%;
    background: #1A2B6D;
    padding: 2rem 0;
}

.plateform-section h5{
    font-size: 2rem;
    color: white;
    text-align: center;
}

#plateform-button {
    text-align: center;
    font-size: 1rem;
    border-radius: 5px;
    margin: auto;
}

#plateform-button a {
    padding: 13px 20px;
    background: #d35400;
    justify-content: center;
    align-items: center;
    margin: auto;
    font-size: 1rem;
    color: #fff;
    margin-top: 10px;
    font-weight: 500;

}


#exploreBTN {

    background: #d35400;
    padding: 0.7rem 3rem;
    border-radius: 5px;
    color: #fff;
    font-size: 1.1rem;
}








/* ------------------------------------------web-section-CSS----------------------------------------------------------- */

.web-section {
    margin-top: 30px;
    width: 100%;
    background-color: #f7fbff;

}

.web-container {
    padding-top: 1%;
    width: 93%;
    margin: auto;
}

.web-box {

    margin-top: 2px;
    height: 100%;
    width: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.web-image {
    width: 100%;
    height: 490px;
}

.web-image img {
    width: 100%;
    height: 100%;
}

.web-icon {
    margin: 0 auto;
}

.web-text p {
    color: #212529;
    font-size: 1rem;
    font-weight: 400;
    padding: 15px 0 25px 0;

}

.web-text h2 {
    letter-spacing: 1px;
    background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
    color: white;
    padding: 1rem;
    font-size: 1.5rem;

}

.web-inner {
    display: flex;
    padding: 30px 30px;
}



.web-icon-text p {
    color: #212529;
    font-size: 1rem;
    font-weight: 400;
}

.web-icon-text {
    margin-left: 20px;
}


/* ---------------------------Responsive---------------------------------------------------------------- */

@media screen and (min-width:300px) and (max-width:576px) {
    .technology_section {
        margin-top: 0px !important;
        padding: 20px 0px;
    }

    #management-button a {
        margin-top: 0;
    }

    .plateform-heading {
        font-size: 1rem;
    }

    .web-text h2 {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        font-size: 1rem;
    }

    .prize-text h2 {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        font-size: 1rem;
    }

    .title-para {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        font-size: 1rem;
    }

    .banner-text {
        width: 100%;
        height: 100%;
        padding: 1rem;
    }

    #plateform-button a {
        padding: 10px 20px;
    }

    .management-container {
        flex-direction: column;
    }

    .management-column {
        order: 2;
    }

    .management-image-column {
        order: 1;
    }

    #management-button a {
        padding: 10px 45px;

    }

    .collaborate-title-text {
        text-align: center;
    }

    .icon {
        margin: auto;
    }

    .inner-box {
        padding: 10px 10px;
        text-align: center;
    }

    .progress_block_card_TXT {
        width: 100%;
        padding: 1rem;
        display: flex;
        flex-direction: column;
        gap: .4rem;
        /* background-color: #1a2b6d; */
    }

    .plateform-button a {

        margin-top: 5px;

    }

    .web-image {
        display: none;
        padding-top: 15px;
        height: 260px;
    }




    .plateform-section {
        margin-top: 10px;

    }

    .progress_block_card_icon {
        width: 5rem;
        min-width: 5rem;
        min-height: 100%;
    }

    .progress_block_card_icon {
        width: 5rem;
        min-width: 5rem;
    }

    .progress_block_card_TXT p {
        font-size: 0.9rem;
        text-align: justify;
    }

    .collaborate-title-text {}



    .banner-heading {
        padding-bottom: 20px;
        font-size: 30px;
        font-weight: 600;
        color: #ffffff;
    }

    .banner-para {
        font-weight: 400;
        font-size: 16px;
        line-height: 1.8rem;
    }

    .choose-container {
        width: 100%;
        padding: 3%;

    }

    .title-heading {
        font-size: 16px;

    }

    /* .title-para {
        font-size: 27px;
        padding-top: 3px;
    } */

    .counter-box {
        width: 200px;
        height: 230px;
    }

    .progress-column {
        margin-top: 20px;
    }

    .get-quotes {
        padding: 0px 5px;
    }

    .get-quotes a i {
        padding-left: 0;
    }

    .feature-box:nth-child(3) {
        transform: translateY(0px);
    }

    .feature-box {
        position: relative;
        padding-top: 1rem;
    }

    .feature-box:nth-child(5) {
        transform: translateY(0px);
    }

    .progress-container {
        padding: 3%;
        width: 100%;

    }

    .web-inner {
        padding: 10px 20px;
    }

    .progress-section {
        width: 100%;
        margin-top: 1rem;
    }

    .progress-title-text {
        font-size: 1rem;
        text-align: center;
        padding: 0.5rem;
        margin-top: 20px;
    }

    .progress-title-heading {
        text-align: center;
        font-size: 25px;
    }


    .progress-inner p {
        text-align: center;
        padding-left: 5px;
        font-size: 1.2rem;
        margin: 0;

    }

    .progress-inner {
        justify-content: center;
        gap: 1.5rem;

    }

    .management-container {
        width: 100%;
        padding-top: 3%;
        padding: 3%;

    }




    .management-title {
        margin-top: 20px;
        text-align: center;
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        text-align: center;
        font-size: 1rem;
    }

    .management-heading {
        text-align: center;
        font-weight: 600;
        font-size: 16px;
        padding: 10px 0;
        color: #000;
    }

    .management-text p {
        text-align: justify;
        /* padding: 5px; */
        line-height: 1.5rem;
        padding-top: 10px;
    }

    #management-button {
        display: flex;
        justify-content: center;
    }

    .management-image {
        width: 100%;
        height: 230px;
        padding-top: 15px;
    }
    .web-section {
        margin-top: 1px;
        
    }

    .collaborate-container {
        width: 100%;
        padding-top: 0%;
        padding: 2%;

    }

    .collaborate-title {
        text-align: center;
    }

    .collaborate-title-text {
        margin-top: 20px;
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        font-size: 1rem;

    }

    .collaborate-image {
        width: 100%;
        height: 230px;
        padding-top: 15px;
    }

    .collaborate-heading {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .progress-block-down p {
        text-align: center;
    }

    .progress-inner p {
        text-align: center;
        padding-left: 10px;
        font-size: 14px;
        margin: 0;
    }

    .progress-block-inner {
        gap: 1.3rem;
    }

    .progress-block-upper-text h5 {
        font-size: 1rem;
    }

    .progress-block-upper-text p {
        font-size: 14px;
    }

    .prize-heading {
        font-size: 25px;
        font-weight: 600;
        color: #212529;
        text-align: center;
    }

    .prize-text {
        margin-bottom: 10px;
    }

    #prize-title-2 {
        color: #212529 !important;
        font-size: 20px;
        font-weight: 600;
    }

    .prize-inner {
        padding: 25px 15px;
        text-align: center;
    }

    .prize-container {
        width: 100%;
        padding: 3%;
        padding-top: 3%;

    }

    .prize-body {
        margin: 10px 0;
    }

    .prize-extra-text {
        font-size: 1rem;
        color: #39436f;
        padding: 0px 0;
    }

    .web-container {
        padding-top: 3%;
        width: 100%;
        padding: 3%;

    }

    /* .web-text h2 {
        text-align: center;
        font-size: 24px;
        font-weight: 600;
    } */

    .web-text p {
        text-align: center;
        color: #212529;
        font-size: 1rem;
        font-weight: 400;
        padding: 15px 0
    }



    .prize-inner>div:nth-child(1) {
        font-size: 20px;
    }

    .banner-image {
        width: 100%;
        height: 200px;
    }

    .progress-image {
        width: 100%;
        height: 230px;
    }
    .prize-text h2{
        margin-top: 15px;
    }

}

@media screen and (min-width:577px) and (max-width:767.99px) {
    .web-section {
        margin-top: 1px;
        
    }
    .prize-text h2{
        margin-top: 15px;
    }
    .collaborate-title-text {
        padding: 0.5rem;
        font-size: 1rem;
        margin-top: 15px;
        text-align: center;
    }

    .management-title {
        padding: 0.5rem;
        font-size: 1rem;
        margin-top: 15px;
        text-align: center;
    }

    .progress-title-text {

        padding: 0.5rem;
        font-size: 1rem;
        margin-top: 15px;
        text-align: center;
    }

    .web-text h2 {
        padding: 0.5rem;
        font-size: 1rem;
        text-align: center;
    }

    .prize-text h2 {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        font-size: 1rem;
    }

    .title-para {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 0.5rem;
        font-size: 1rem;
    }

    .technology_section {
        margin-top: 0px !important;
        padding: 20px 0px;
    }

    .web-image {
        display: none;
    }

    .banner-text {
        width: 100%;
        height: 100%;
        padding: 2rem;
    }



    .management-heading {
        text-align: center;
        font-weight: 600;
        font-size: 16px;
        padding: 10px 0;
        color: #000;
    }


    #Management-TXT {
        text-align: justify;
    }

    .management-text p {
        text-align: justify;
        /* padding: 5px; */
        line-height: 1.6rem;
        padding-top: 10px;
    }

    #management-button {
        display: flex;
        justify-content: center;
    }

    .management-image {
        width: 100%;
        height: 270px;
    }

    .management-container {
        flex-direction: column;
    }

    .management-column {
        order: 2;
    }

    .management-image-column {
        order: 1;
    }

    #plateform-button a {
        padding: 10px 20px;
    }

    #management-button a {
        padding: 10px 45px;

    }

    .progress-block-inner {
        gap: 1.3rem;
    }

    .progress-block-upper-text h5 {
        font-size: 1rem;
    }

    .progress-block-upper-text p {
        font-size: 14px;
    }

    .banner-heading {
        padding-bottom: 20px;
        font-size: 30px;
        font-weight: 600;
        color: #ffffff;
    }

    .banner-para {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.8rem;
    }

    .choose-container {
        width: 100%;
        padding: 3%;


    }

    .banner-image {
        width: 100%;
        margin: auto;
        height: 260px;
    }

    .title-heading {
        font-size: 16px;

    }

    .counter-box {
        width: 200px;
        height: 230px;
    }

    .progress-column {
        margin-top: 20px;
    }



    .get-quotes a i {
        padding-left: 0;
    }



    .feature-box:nth-child(3) {
        transform: translateY(0px);
    }

    .feature-box {
        position: relative;
        padding-top: 1rem;
    }

    .feature-box:nth-child(5) {
        transform: translateY(0px);
    }

    .progress-container {
        width: 100%;
        padding: 1% 3%;

    }

    .progress-section {
        width: 100%;
        margin-top: 1rem;
    }


    .progress-title-heading {
        text-align: center;
        font-size: 25px;
    }



    .progress-inner p {
        text-align: center;
        padding-left: 5px;
        font-size: 1.2rem;
        margin: 0;

    }

    .progress-inner {
        justify-content: center;
        gap: 1.5rem;

    }

    .management-container {
        padding: 3%;
        width: 100%;
        padding-top: 3%;
    }

    .management-heading {
        text-align: center;
        font-weight: 600;
        font-size: 16px;
        padding: 10px 0;
        color: #000;
    }

    .management-text {
        text-align: justify;
    }

    .management-text p {
        /* text-align: center; */
        padding: 5px;
    }

    #management-button {
        display: flex;
        justify-content: center;
    }

    /* .management-image {
        padding-top: 2rem;
    } */

    .collaborate-container {
        width: 100%;
        padding-top: 2%;
        padding: 3%;
        padding-bottom: 0;
    }

    .collaborate-title {
        text-align: center;
    }


    .collaborate-heading {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .progress-block-down p {
        text-align: center;
    }

    .prize-heading {
        font-size: 25px;
        font-weight: 600;
        color: #212529;
        text-align: center;
    }

    .prize-text {
        margin-bottom: 10px;
    }

    #prize-title-2 {
        color: #212529 !important;
        font-size: 20px;
        font-weight: 600;
    }

    .prize-inner {
        padding: 25px 15px;
        text-align: center;
    }

    .prize-container {
        width: 100%;
        padding-top: 3%;
        padding: 3%;

    }

    .prize-body {
        margin: 10px 0;
    }

    .prize-extra-text {
        font-size: 1rem;
        color: #39436f;
        padding: 0px 0;
    }

    .web-container {
        padding-top: 3%;
        width: 100%;
        padding: 3%;

    }


    .web-text p {
        text-align: center;
        color: #212529;
        font-size: 1rem;
        font-weight: 400;
        padding: 15px 0
    }

    .web-image {

        padding-top: 15px;
        height: 260px;

    }

    .title-para {
        /* font-size: 25px; */
        padding-top: 3px;
    }

    .prize-inner>div:nth-child(1) {
        font-size: 20px;
    }

    .progress-image {
        width: 100%;
        height: 270px;
    }

    .collaborate-image {
        width: 100%;
        height: 270px;
    }


}



@media screen and (min-width:768px) and (max-width:991.98px) {
    .web-section {
        margin-top: 1px;
        
    }

    .collaborate-title-text {
        padding: 1rem;
        font-size: 1.2rem;
        margin-top: 15px;
        text-align: center;
    }

    .management-title {
        padding: 1rem;
        font-size: 1.2rem;
        /* margin-top: 15px; */
        text-align: center;
    }

    .progress-title-text {

        padding: 1rem;
        font-size: 1.2rem;
        margin-top: 15px;
        text-align: center;
    }

    .web-text h2 {
        padding: 1rem;
        font-size: 1.2rem;
        text-align: center;
    }

    .prize-text h2 {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 1rem;
        font-size: 1.2rem;
    }

    .title-para {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 1rem;
        font-size: 1.2rem;
    }

    .technology_section {
        margin-top: 0px !important;
        padding: 20px 0px;
    }

    .web-image {
        display: none;
    }

    .banner-text {
        width: 100%;
        height: 100%;
        padding: 2rem;
    }


    .banner-text {
        width: 100%;
        height: 100%;
        padding: 2.5rem;
    }

    .web-text h2 {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 1rem;
        font-size: 1.2rem;
    }

    .prize-text h2 {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 1rem;
        font-size: 1.2rem;
    }

    .title-para {
        letter-spacing: 1px;
        background: linear-gradient(to left, #ccc 42%, #1A2B6D 32%);
        color: white;
        padding: 1rem;
        font-size: 1.2rem;
    }

    .banner-image {
        width: 100%;
        height: 300px;
    }

    .plateform-section {
        margin-top: 0;
    }



    .progress_block_card_TXT {
        width: 100%;
        padding: 1.4rem;
        display: flex;
        flex-direction: column;
        gap: .4rem;
        /* background-color: #041964; */
    }

    .banner-heading {
        padding-bottom: 20px;
        font-size: 35px;
        font-weight: 600;
        color: #ffffff;
    }

    .banner-para {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.8rem;
    }

    .choose-container {
        width: 100%;
        padding: 3%;


    }

    .title-heading {
        font-size: 16px;

    }

    .title-para {
        font-weight: 600;
        text-align: center;
        color: #fff;
    }

    .counter-box {
        width: 200px;
        height: 230px;
    }

    .progress-image {
        width: 100%;
        height: 385px;
        padding-top: 50px;
    }

    .progress-column {
        margin-top: 20px;
    }



    .get-quotes a i {
        padding-left: 0;
    }

    .title-heading {
        font-size: 16px;
    }

    .progress-container {
        width: 100%;
        padding: 3%;

    }

    .progress-section {
        width: 100%;
        margin-top: 1rem;
    }

    .progress-title-text {
        /* padding-top: 15px; */
        text-align: center;
    }

    .progress-block-upper {
        justify-content: center;
        display: flex;
    }

    .progress-title-heading {
        text-align: center;
        font-size: 25px;
    }


    .management-container {
        width: 100%;
        padding-top: 3%;
        padding: 3%;

    }

    .management-title {
        /* font-size: 25px; */
        text-align: center;
    }

    .management-heading {
        text-align: center;
        font-weight: 600;
        font-size: 16px;
        padding: 10px 0;
        color: #000;
    }

    .management-text p {
        /* text-align: center; */
        padding: 5px;
    }

    #management-button {
        display: flex;
        justify-content: center;
    }

    .management-image {
        /* padding-top: 2rem; */
        width: 100%;
        height: 520px;
    }

    .collaborate-container {
        width: 100%;
        padding-top: 0%;
        padding: 3%;

    }

    .collaborate-title {
        text-align: center;
    }

    .collaborate-heading {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .progress-block-down p {
        text-align: center;
    }

    .prize-heading {
        font-size: 25px;
        font-weight: 600;
        color: #212529;
        text-align: center;
    }

    .prize-text {
        margin-bottom: 10px;
    }

    #prize-title-2 {
        color: #212529 !important;
        font-size: 20px;
        font-weight: 600;
    }

    .prize-inner {
        padding: 25px 15px;
        text-align: center;
    }

    .prize-container {
        width: 100%;
        padding: 3%;

        padding-top: 3%;
    }

    .prize-body {
        margin: 10px 0;
    }

    .prize-extra-text {
        font-size: 1rem;
        color: #39436f;
        padding: 0px 0;
    }

    .web-container {
        padding-top: 3%;
        width: 100%;
        padding: 3%;

    }

    .web-text h2 {
        text-align: center;
        /* font-size: 24px; */
        font-weight: 600;
    }

    .web-text p {
        text-align: center;
        color: #212529;
        font-size: 1rem;
        font-weight: 400;
        padding: 15px 0
    }

    .web-image {
        padding-top: 15px;
    }

    .progress-inner {
        gap: 2rem;
    }

    .prize-inner>div:nth-child(1) {
        font-size: 20px;
    }

    .collaborate-image {
        width: 100%;
        height: 335px;
    }


}

@media screen and (min-width:992px) and (max-width:1200px) {

    .plateform-section {
        margin-top: 0;
    }

    .banner-image {
        width: 100%;
        height: 545px;
    }

    .progress-image {
        width: 100%;
        height: 100%;
    }

    .progress_block_card_TXT {
        width: 100%;
        padding: 0.6rem;
        display: flex;
        flex-direction: column;
        gap: .4rem;
    }

    .progress_block_card_icon {
        width: 5rem;
        min-width: 5rem;
        min-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .banner-heading {
        padding-bottom: 20px;
        font-size: 40px;
        font-weight: 600;
        color: #ffffff;
    }

    .title-para {
        text-align: center;
        /* font-size: 35px; */

    }

    .progress_block_cards {
        width: 100%;
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    .title-heading {
        font-size: 16px;
        text-align: center;
    }

    .choose-container {
        padding: 1%;
        width: 100%;
        padding-top: 3%;
    }

    .progress-container {
        padding-top: 3%;
        width: 100%;
        padding: 1%;
    }

    .progress-title-text {
        /* font-size: 35px; */
        font-weight: 600;
    }

    .progress-title-heading {
        font-size: 35px;
        font-weight: 600;
        color: #212529;
    }

    .management-container {
        width: 100%;
        margin: auto;
        padding: 4% 1%;
    }

    .management-title {
        /* font-size: 35px; */
        font-weight: 500;
    }

    .management-heading {
        color: #000000;
        font-weight: 600;
        font-size: 16px;
        padding: 5px 0;
    }

    #management-button {
        justify-content: center;
        display: flex;
    }

    #management-button a {
        margin-top: 0px;
    }

    .management-image {
        width: 100%;
        height: 100%;

    }

    .management-section {
        width: 100%;
        /* background-color: #ebedf1c2; */
    }

    .collaborate-container {
        width: 100%;
        margin: auto;
       padding: 4% 1%;
    }

    .collaborate-image {
        width: 100%;
        height: 469px;
    }

    .management-column {
        text-align: center;
    }

    .collaborate-title-text {
        color: #fff;
        /* font-size: 35px; */
        font-weight: 600;
    }

    .collaborate-heading {
        color: #212529;
        font-weight: 600;
        font-size: 30px;
        padding: 10px 0;
    }

    .prize-container {
        width: 100%;
        padding-top: 3%;
        padding: 1%;

    }

    .web-container {
        padding-top: 3%;
        width: 100%;
        padding: 1%;

    }

    .web-text h2 {
        /* font-size: 35px; */
        font-weight: 600;
    }

    .web-image {
        width: 100%;
        height: 100%x;
    }

    .management-section {
        margin-top: 2rem;

    }

    .prize-inner>div:nth-child(1) {
        font-size: 20px;
    }


    .progress_block_card_icon {
        width: 4rem;
        min-width: 4rem;
        min-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .prize-text h2{
        margin-top: 15px;
    }


}


@media screen and (min-width:1201px) and (max-width:1400px) {
    .prize-text h2{
        margin-top: 15px;
    }
    .plateform-section {
        margin-top: 0;
    }

    .progress_block_card_icon {
        width: 6rem;
        min-width: 6rem;
        min-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }



    .prize-container {
        width: 93%;
        padding-top: 1%;
    }

    .web-container {
        padding-top: 1%;
        width: 93%;
    }

    .choose-container {
        width: 93%;
        padding-top: 2%;
    }

    .progress-container {
        padding-bottom: 20px;
        width: 93%;
    }

    .management-container {
        width: 93%;
        padding-top: 3%;
    }

    .management-image {
        width: 100%;
        height: 372px;
        /* margin-bottom: 16px; */
    }

    .collaborate-container {
        width: 93%;
            width: 100%;
           padding: 4% 3%;
        

    }

    .management-section {
        padding-bottom: 1rem;
    }

    .title-heading {
        font-size: 16px;
        text-align: center;
    }

    .progress-title-text {
        /* font-size: 35px; */
    }

    .progress-title-heading {
        font-size: 35px;
    }

    .management-title {
        /* font-size: 35px; */
    }

    .collaborate-title-text {
        /* font-size: 35px; */
    }

    .collaborate-image {
        width: 100%;
        height: 450px;
    }

    .collaborate-heading {
        /* font-size: 35px; */

    }

    .prize-inner>div:nth-child(1) {
        font-size: 20px;
    }



}



@media screen and (min-width:1401px) and (max-width:1500px) {
    .collaborate-image {
        width: 100%;
        height: 438px;
    }

    .management-image {
        width: 100%;
        height: 358px;
    }
}